<?php 
include '../Admin_config/connection.php';
include '../Admin_controllers/receipt.php';

if (isset($_POST['editPayment'])) {
	$receipt_no = $_POST['new_rc'];
	$vvp_new_amount = $_POST['vvpAmount'];
	$new_date = $_POST['newDate'];
	$vvp_new_name = $_POST['newName'];
	
    $receipt_add_new = RECEIPT_UPDATE($receipt_no, $vvp_new_amount, $new_date, $vvp_new_name);
   
	}
	
	if (isset($_POST['editPayment_company'])) {
	$receipt_no = $_POST['new_rc'];
	$vvp_new_amount = $_POST['vvpAmount'];
	$new_date = $_POST['newDate'];
	$vvp_new_name = $_POST['newName'];
	
    $receipt_add_new = RECEIPT_UPDATE_company($receipt_no, $vvp_new_amount, $new_date, $vvp_new_name,$_SESSION['admin_userName']);
   
	}
 ?>